þÿ b o d y   {  
     f o n t - s i z e :   1 4 p x ;  
 }  
 # d 2 9 0 0 1 0 5   . c - t e x t : n t h - c h i l d ( 4 ) ,  
 # d 2 9 0 0 1 0 5   . c - t e x t : n t h - c h i l d ( 1 0 ) ,  
 # d 2 9 0 0 1 0 5   . c - t e x t : n t h - c h i l d ( 2 0 ) ,  
 # d 2 9 0 0 1 0 8   . c - t e x t : f i r s t - c h i l d ,  
 # d 2 9 0 0 1 0 8   . c - t e x t : n t h - c h i l d ( 7 ) ,  
 # d 2 9 0 0 1 0 6   . c - t e x t : f i r s t - c h i l d ,  
 # d 2 9 0 0 1 0 6   . c - t e x t : n t h - c h i l d ( 1 1 ) ,  
 # d 2 9 0 0 1 1 2   . c - t e x t ,  
 # d 2 9 0 0 1 0 7   . c - t e x t : f i r s t - c h i l d   {  
     f o n t - w e i g h t :   b o l d ;  
     t e x t - d e c o r a t i o n :   u n d e r l i n e ;  
     m a r g i n :   2 %   0 ;  
 }  
 # d 2 8 9 5 4 3 3   . l - i n n e r   a ,  
 # d 2 8 9 5 4 3 1   . l - i n n e r   a   {  
     t e x t - d e c o r a t i o n :   n o n e ;  
 }  
 # d 2 8 9 5 4 3 3   . l - i n n e r   a : h o v e r ,  
 # d 2 8 9 5 4 3 1   . l - i n n e r   a : h o v e r   {  
     t e x t - d e c o r a t i o n :   u n d e r l i n e ;  
 }  
 # d 2 9 0 0 1 1 3   . p - m e d i a - l i s t _ _ i m g ,  
 # d 2 9 0 0 1 1 4   . p - m e d i a - l i s t _ _ i m g ,  
 # d 2 9 0 0 1 1 5   . p - m e d i a - l i s t _ _ i m g ,  
 # d 2 9 0 0 1 1 6   . p - m e d i a - l i s t _ _ i m g   {  
     m a x - w i d t h :   2 4 0 p x ;  
 }  
 # d 2 9 0 0 1 1 3   . p - m e d i a - l a y o u t _ _ m e d i a ,  
 # d 2 9 0 0 1 1 4   . p - m e d i a - l a y o u t _ _ m e d i a ,  
 # d 2 9 0 0 1 1 5   . p - m e d i a - l a y o u t _ _ m e d i a ,  
 # d 2 9 0 0 1 1 6   . p - m e d i a - l a y o u t _ _ m e d i a   {  
     m a r g i n :   0   0   2 4 p x ;  
 }  
 : i s ( # d 2 8 9 5 4 3 0 ,   # d 2 8 9 5 4 3 6 )   h 3   {  
     f o n t - s i z e :   v a r ( - - h 3 - f o n t - s i z e - m o b i l e ) ;  
     f o n t - w e i g h t :   4 0 0 ;  
 }  
 # d 2 9 0 0 1 0 7   . p - m e d i a - l i s t   u l   {  
     f l e x - d i r e c t i o n :   c o l u m n ;  
 }  
 @ m e d i a   o n l y   s c r e e n   a n d   ( m i n - w i d t h :   7 6 9 p x )   {  
     : i s ( # d 2 8 9 5 4 3 0 ,   # d 2 8 9 5 4 3 6 )   h 3   {  
         f o n t - s i z e :   v a r ( - - h 3 - f o n t - s i z e - p c ) ;  
     }  
     # d 2 9 0 0 1 1 3   . p - m e d i a - l a y o u t - - r o w - r e v e r s e - w i d e   . p - m e d i a - l a y o u t _ _ i n n e r ,  
     # d 2 9 0 0 1 1 4   . p - m e d i a - l a y o u t - - r o w - r e v e r s e - w i d e   . p - m e d i a - l a y o u t _ _ i n n e r ,  
     # d 2 9 0 0 1 1 5   . p - m e d i a - l a y o u t - - r o w - r e v e r s e - w i d e   . p - m e d i a - l a y o u t _ _ i n n e r ,  
     # d 2 9 0 0 1 1 6   . p - m e d i a - l a y o u t - - r o w - r e v e r s e - w i d e   . p - m e d i a - l a y o u t _ _ i n n e r   {  
         j u s t i f y - c o n t e n t :   f l e x - e n d ;  
     }  
 }  
 @ m e d i a   o n l y   s c r e e n   a n d   ( m a x - w i d t h :   7 6 8 p x )   {  
     . p - m e d i a - l i s t [ d a t a - c o l - n a r r o w = ' a u t o ' ]   . p - m e d i a - l i s t _ _ l i s t   {  
         j u s t i f y - c o n t e n t :   l e f t ;  
     }  
     . p - m e d i a - l a y o u t _ _ i n n e r   {  
         g a p :   0 ;  
     }  
     # d 2 9 0 0 1 1 3   . p - m e d i a - l a y o u t _ _ m e d i a ,  
     # d 2 9 0 0 1 1 4   . p - m e d i a - l a y o u t _ _ m e d i a ,  
     # d 2 9 0 0 1 1 5   . p - m e d i a - l a y o u t _ _ m e d i a ,  
     # d 2 9 0 0 1 1 6   . p - m e d i a - l a y o u t _ _ m e d i a   {  
         m a r g i n :   6 p x ;  
     }  
 }
